8 800 301-63-29

Пн-Вт, Чт-Сб. 9-13 ч. по МСК

Вопросы и ответы - Евробайт

Совместимость Joomla 3.5 и PHP 7

После обновления Joomla на версию, которая поддерживает PHP 7 появилась ошибка Error displaying the error page: Could not connect to MySQL. Как решить её?

22.03.2016   15:18
Сотрудник Михаил Озорович
 нет комментариев
ОТВЕТЫ НА ВОПРОС (1)
Сотрудник Михаил Озорович

Если вы обновляли Joomla к версии 3.5 на существующем сайте и после этого включили для него PHP 7, то необходимо в ISPManager обновить пароль базы данных MySQL и установить его в файле configuration.php. После этого сайт должен заработать в нормальном режиме.

22.03.2016   15:20
 Комментировать

Для ответа нужно зарегистрироваться или авторизоваться.